> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Metapi Webhook

> Verify a Metapi task-status webhook and enqueue terminal result processing.



## OpenAPI

````yaml /openapi.json post /api/v1/webhooks/metapi
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/webhooks/metapi:
    post:
      tags:
        - Webhooks
        - webhooks
      summary: Metapi Webhook
      description: >-
        Verify a Metapi task-status webhook and enqueue terminal result
        processing.
      operationId: metapi_webhook_api_v1_webhooks_metapi_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Metapi Webhook Api V1 Webhooks Metapi Post

````